//Bootstrap
require('./bootstrap');

//Dependencies
const moment = require("moment");

require('./date');

//Sites
require('./sites/menuplan');

//Webapp hamburger menu
import { toggleMenu } from './navmenu/menu';

if(document.getElementById("toggle"))
    document.getElementById("toggle").onclick = function () {
        toggleMenu('menu');
    };
